#ifndef CONFIGALERTEDIALOG_H
#define CONFIGALERTEDIALOG_H

#include <QtGui>
#include <QtCore>

#include "ui_configalertedialog.h"

class configalertedialog:public QWidget,public Ui::ConfigalerteDialog {
Q_OBJECT
public:
configalertedialog();

protected slots:
void fonctionenregistre();
void effacercombo();
};


#endif
